.new {
  display: flex;
  min-height: 100vh;
  width: 100%;

  .newContainer {
    display: flex;
    flex: 6;
    flex-direction: column;

    .top,
    .bottom {
      display: flex;
      padding: 10px;
      margin: 20px;
      border-radius: 10px;
      -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);
      box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);

      h1 {
        color: gray;
        font-weight: bold;
        font-size: 16px;
      }

      .left {
        display: flex;
        flex: 1;
        // text-align: center; //for non flex;
        justify-content: center;
        // align-items: center;

        .userImg {
          object-fit: cover;
          width: 128px;
          height: 128px;
          border-radius: 50%;
        }
      }

      .right {
        display: flex;
        flex: 2;

        form {
          display: flex;
          flex-wrap: wrap;
          gap: 30px;
          justify-content: space-around;

          .formInput {
            display: flex;
            flex-direction: column;
            width: 40%;

            label {
              display: flex;
              align-items: center;
              gap: 10px;
              width: 100%;

              .icon {
                cursor: pointer;
              }
            }

            input {
              // width: 100%;
              flex: 1;
              padding: 5px;
              border: none;
              border-bottom: 1px solid gray;
              // background-color: white;
            }
          }

          button {
            width: 150px;
            border: none;
            padding: 10px;
            background-color: teal;
            color: white;
            font-weight: bold;
            margin-top: 10px;
          }
        }
      } //end right
    }
  }
}
